日本语
GPSプレーヤー
経度
緯度
スピード
最大速度
平均速度
全行程
ファイル選択
再生
一時停止
続き
停止
画面キャプチャ
音量
全画面モード
終了
地図拡大
UTC時間表示
地図拡大を終了する
終了
時間（例えば2013年1月26日18时0分0秒）
ご注意
許可書は違法、あるいは存在しないです。
確認
キャンセル
オープン
唯一許可書を選んでください。
上のコードをコピーして開発者に送付して登録番号の申請を出してください。
許可書がこのパソコンに使用できないです。もう一度登録してください。
許可書がこのパソコンに使用できないです。もう一度登録してください。
登録成功
登録
言語
地図
